Dancer-Plugin-Thumbnail

Prerequisites

Dancer-Plugin-Thumbnail declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dancer1.3071Dancer-1.3130125.71
GD0GD-2.53120.00
JSON::Any0JSON-Any-1.36134.29
List::Util0Scalar-List-Utils-1.41125.71
Object::Signature0Object-Signature-1.07131.43
POSIX0perl0.00
perl5.008perl0.00

Dancer-Plugin-Thumbnail declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Image::Size0Image-Size-3.232131.43
Test::More0Test-Simple-1.001006128.57
lib::abs0lib-abs-0.93134.29

Dancer-Plugin-Thumbnail declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571